NVDA21 incompatible with Code Factory’s Eloquence&Vocalizer voices?


Gerardo Corripio
 

What news do you guys have of NVDA2021’s incompatibility with version 1.9 of Code Factory’s Combo Eloquence&Vocalizer voices? I’ve a blind friend over at the Spanish NVDA group who is having this problem; he wants to try the Alfa versions of NVDA 2021.1 with the CF voices! the symth is recognized, but the voices don’t run. I wound’t want to run into unpleasant surprises upon updating! Thus if this it so, and because I know some of you guys here also have Code Factory’s Eloquence &Vocalizer combo, to be on the lookout for when the final NVDA version ie released. Any of you have have any ideas what’s going on?

Gera
Enviado desde mi iPhone SE (2nd Generation) de Telcel

Join nvda@nvda.groups.io to automatically receive all group messages.